[搜狐]
site=http://www.sohu.com
[新浪]
site=http://www.sina.com.cn
[好一二三]
site=http://www.hao123.com
[网易]
site=http://www.163.com
[百度]
site=http://www.baidu.com
[中央电视台]
site=http://www.cctv.com
[中国新闻网]
site=http://www.chinanews.com.cn
[深圳之窗]
site=http://www.sz.net.cn
[华军软件园]
site=http://www.onlinedown.net
[中国同学录]
site=http://www.5460.net/indextxl.htm
[百度知道]
site=http://zhidao.baidu.com
[中华英才网]
site=http://www.chinahr.com
[一元抢拍购物]
site=http://pages.ebay.com.cn/im/landing/1yuan/1yuan.html
[千龙网]
site=http://www.qianlong.com
[阿里巴巴]
site=http://china.alibaba.com
[当当网上商城]
site=http://www.dangdang.com
[太平洋电脑网]
site=http://www.pconline.com.cn
[手机世界]
site=http://www.3533.com
[中国万网]
site=http://www.net.cn
[中国政府网]
site=http://www.gov.cn
[中华网]
site=http://www.china.com/zh_cn/
[人民网]
site=http://www.people.com.cn
[光庆软件]
site=http://www.5di1.com